<?php
session_start();
include_once('config/koneksi.php');
// retrieve posted form data

$nama = $_POST['nama'];
$alamat = $_POST['alamat'];
$email = $_POST['email'];
$kategori_tiket = $_POST['kategori_tiket'];
$jumlah_tiket = $_POST['jumlah_tiket'];
$jadwal_kunjungan = $_POST['jadwal_berkunjung'];

//echo $nama . " " . $alamat." ". $kategori_tiket ." ". $jumlah_tiket." ".$jadwal_kunjungan;
//die();


$database = new mysqli('localhost', 'root', '', 'tb silalahi');
$query = 'INSERT INTO pemesan(`id`, `nama`, `alamat`, 
`email`, `kategori_tiket`, `jumlah_tiket`, `jadwal_kunjungan`) VALUES(?, ?, ?, ?, ?, ?, ?)';
$statement = $database->prepare($query);
$statement -> bind_param('issssis', $id, $nama, $alamat, 
$email, $kategori_tiket, $jumlah_tiket, $jadwal_kunjungan);
$statement -> execute();
redirect('bookingList.php');
?>
